"ISO_Language" = "el_GR";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Άκυρο";
"YesButtonLabel" = "Ναι";
"NoButtonLabel" = "Όχι";
"RetryButtonLabel" = "Επανάληψη";
"ID_1007" = "Εισάγετε το όνομα χρήστη και τον κωδικό πρόσβασης για τον παρακάτω ενδιάμεσο διακομιστή:";
"ID_1008" = "Όνομα χρήστη:";
"ID_1009" = "Κωδικός πρόσβασης:";
"ID_1010" = "Απομνημόνευση κωδικού";
"ID_1023" = "Καμία ενημέρωση";
"ID_1024" = "Δεν υπάρχουν διαθέσιμες ενημερώσεις αυτή τη στιγμή.";
"ID_1027" = "Απαιτείται επανεκκίνηση του υπολογιστή";
"ID_1028" = "Πρέπει να γίνει επανεκκίνηση του υπολογιστή για να συνεχιστεί η ενημέρωση.  Θέλετε να γίνει επανεκκίνηση τώρα;";
"ID_1029" = "Δεν είναι δυνατή η επανεκκίνηση";
"ID_1030" = "Δεν ήταν δυνατή η αυτόματη επανεκκίνηση του υπολογιστή.  Επανεκκινήστε τον υπολογιστή με μη αυτόματο τρόπο για να συνεχιστεί η ενημέρωση.";
"ID_1035" = "Δεν είναι δυνατό το άνοιγμα της άδειας χρήσης";
"ID_1036" = "Δεν ήταν δυνατό το αυτόματο άνοιγμα της άδειας χρήσης.  Μπορείτε να προβάλετε την άδεια χρήσης μη αυτόματα, εισάγοντας \"%0\" στο πρόγραμμα περιήγησης στο web.";
"ID_1037" = "Δεν είναι δυνατό το άνοιγμα της άδειας χρήσης";
"ID_1038" = "Δεν ήταν δυνατό το άνοιγμα της άδειας χρήσης.";
"ID_1039" = "ώρα";
"ID_1040" = "ώρες";
"ID_1041" = "λεπτό";
"ID_1042" = "λεπτά";
"ID_1043" = "δευτερόλεπτο";
"ID_1044" = "δευτερόλεπτα";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Λιγότερο από ένα λεπτό";
"ID_1048" = "Μέγεθος: %0";
"ID_1049" = "Μέγεθος λήψης επιλεγμένων ενημερώσεων: %0";
"ID_1050" = "Εκτίμηση διάρκειας (μέσω τηλεφώνου): %0";
"ID_1051" = "Εκτίμηση διάρκειας (ευρεία ζώνη): %0";
"ID_1070" = "Δεν υπάρχουν διαθέσιμες ενημερώσεις αυτή τη στιγμή.";
"ID_1071" = "Προτιμήσεις";
"ID_1072" = "OK";
"ID_1073" = "Ανεπαρκή δικαιώματα";
"ID_1074" = "Το Adobe Updater μπορεί να εκτελεστεί μόνο από χρήστες με δικαιώματα διαχειριστή.";
"ID_1075" = "Η λήψη των παρακάτω στοιχείων δεν πραγματοποιήθηκε:\n\n";
"ID_1076" = "Δεν ήταν δυνατή η επέκταση του αρχείου.";
"ID_1078" = "Δεν ήταν δυνατή η πρόσβαση στο είδωλο δίσκου.";
"ID_1079" = "Άνοιγμα εγγράφου";
"ID_1080" = "Αυτό το έγγραφο απαιτεί τα παρακάτω στοιχεία, τα οποία λείπουν: %0 (%1). Κάντε κλικ στο OK για λήψη αυτής της ενημέρωσης.";
"ID_1081" = "Άνοιγμα εγγράφου";
"ID_1082" = "Ορισμένα στοιχεία απαραίτητα για την ολοκλήρωση αυτής της λειτουργίας λείπουν, αλλά ενδέχεται να υπάρχουν πληροφορίες για αυτά στην τοποθεσία web της Adobe. Θέλετε να πραγματοποιήσετε αναζήτηση στην τοποθεσία web της Adobe για τα στοιχεία που λείπουν;";
"ID_1131" = "Γίνεται εγκατάσταση της ενημέρωσης: %0";
"ID_1151" = "Μια νέα έκδοση του Adobe Updater είναι διαθέσιμη για εγκατάσταση. Κάντε κλικ στο ΟΚ για να κάνετε εγκατάσταση τώρα. \nΣημείωση: Μπορεί να χρειαστεί να γίνει πιστοποίηση προκειμένου να γίνει η εγκατάσταση.";
"ID_1170" = "Αποτυχία εγκατάστασης του %0.  ";
"ID_1210" = "Θέση λήψης";
"ID_1211" = "Επιλέξτε φάκελο για τη λήψη των αρχείων.";
"ID_2000" = "Η εγκατάσταση δεν ολοκληρώθηκε";
"ID_2001" = "Παρουσιάστηκε πρόβλημα με τη διαδικασία εγκατάστασης.  Επιλέξτε από τα παρακάτω:";
"ID_2002" = "Διακοπή εγκατάστασης και συνέχιση αργότερα.";
"ID_2003" = "Ακύρωση αυτής της ενημέρωσης και έξοδος.";
"ID_2005" = "Επανεκκίνηση τώρα";
"ID_2006" = "Επανεκκίνηση αργότερα";
"ID_2007" = "Πρέπει να γίνει επανεκκίνηση του συστήματος για να συνεχιστεί αυτή η ενημέρωση.  Εάν επιλέξετε \'Επανεκκίνηση τώρα\', το Adobe Updater θα συνεχίσει την εγκατάσταση των υπόλοιπων ενημερώσεων μετά την επανεκκίνηση του υπολογιστή.";
"ID_2008" = "Η εγκατάσταση ολοκληρώθηκε";
"ID_2009" = "Εκτέλεση αυτής της ενημέρωσης ξανά.";
"ID_2011" = "Ακύρωση τρέχουσας ενημέρωσης και συνέχεια με την εγκατάσταση των υπόλοιπων ενημερώσεων.";
"ID_2500" = "Αλλαγή θέσης...";
"ID_2501" = "Έξοδος";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Αδύνατη η λήψη στο %0. Τουλάχιστον ένα από τα αρχεία θα υπερβεί το μέγιστο μήκος διαδρομής (256 χαρακτήρες). Κάντε κλικ στο κουμπί \'Αλλαγή θέσης\' και επιλέξτε ένα φάκελο με μικρότερο όνομα διαδρομής ή κάντε κλικ στο \'Έξοδος\' για να συνεχίσετε αργότερα.";
"ID_3001" = "Λήψη ενημερώσεων";
"ID_3002" = "Συνέχεια";
"ID_3003" = "Η λήψη ορισμένων ενημερώσεων ενδέχεται να μην έχει ολοκληρωθεί. Κάντε κλικ στο κουμπί \'Συνέχεια\' για συνέχιση της λήψης. Εάν θέλετε να λάβετε τις ενημερώσεις αργότερα, κάντε κλικ στο κουμπί \'Έξοδος\'.";
"ID_3005" = "Το Adobe Updater είναι έτοιμο για να ξεκινήσει τη λήψη. Επιλέξτε θέση λήψης για τις ενημερώσεις:";
"ID_3006" = "Δεν υπάρχει αρκετός χώρος στο %0. Επιλέξτε \'Αλλαγή θέσης\' ή ελευθερώστε %1 MB χώρου και επιλέξτε \'Επανάληψη\'.";
"ID_3007" = "Επανάληψη";
"ID_3008" = "Σφάλμα άδειας εγγραφής. Το αρχείο λήψης δεν μπορεί να αποθηκευτεί στο %0 επειδή δεν έχετε άδεια δημιουργίας αρχείου εκεί. Βεβαιωθείτε ότι έχετε τα κατάλληλα δικαιώματα και επιλέξτε \'Επανάληψη\'. Διαφορετικά, επιλέξτε \'Αλλαγή θέσης\'.";
"ID_3009" = "Ένα αρχείο με το ίδιο όνομα υπάρχει ήδη σε αυτή τη θέση. Επιλέξτε \'Αντικατάσταση\' για να αντικατασταθεί το υπάρχον αρχείο ή επιλέξτε \'Αλλαγή θέσης\' για να ορίσετε μια άλλη θέση λήψης.";
"ID_3010" = "Αντικατάσταση";
"ID_3011" = "Δεν είναι δυνατή η αντικατάσταση του %0. Διαγράψτε το αρχείο και κάντε κλικ στο κουμπί \'Επανάληψη\' ή κάντε κλικ στο κουμπί \'Αλλαγή θέσης\' και επιλέξτε μια άλλη θέση λήψης.";
"ID_3012" = "Η θέση αντιγραφής αυτού του αρχείου είναι κλειδωμένη. Ενεργοποιήστε τα δικαιώματα εγγραφής στη θέση και κάντε κλικ στο κουμπί \'Επανάληψη\' ή επιλέξτε \'Αλλαγή θέσης\'.";
"ID_3013" = "Δεν υπάρχει αρκετός χώρος στο δίσκο. Ελευθερώστε χώρο στο δίσκο και κάντε κλικ στο κουμπί \'Επανάληψη\'.";
"ID_3100" = "Λάβετε υπόψη ότι μερικές ενημερώσεις για τα παρακάτω προϊόντα δεν μπορούν να καθοριστούν επί του παρόντος: %0";
"ID_3500" = "%1$u byte";
"ID_3501" = "%2$u.%1$03u KB";
"ID_3502" = "%3$u.%2$03u MB";
"ID_3503" = "%4$u.%3$03u GB";
"ID_3504" = "Οριστικοποίηση εγκατάστασης";
"ID_3505" = "Οι περισσότερες ενημερώσεις εγκαταστάθηκαν επιτυχώς, αλλά τουλάχιστον μία ενημέρωση απαιτεί μη αυτόματη βοήθεια.  Επιλέξτε \'Άνοιγμα φακέλου\' για να δείτε τα αρχεία που λήφθηκαν και δεν έχουν ακόμη εγκατασταθεί.";
"ID_3506" = "Η λήψη ολοκληρώθηκε";
"ID_3507" = "Η λήψη των ενημερώσεων ολοκληρώθηκε με επιτυχία και ορισμένες από αυτές ίσως απαιτούν μη αυτόματη εγκατάσταση.  Επιλέξτε \'Άνοιγμα φακέλου\' για να προβάλετε τα αρχεία που λήφθηκαν. Επιλέξτε \'Έξοδος\' για έξοδο από το πρόγραμμα ενημέρωσης (δεν συνιστάται).";
"ID_3508" = "Άνοιγμα φακέλου";
"ID_3510" = "Η εγκατάσταση ολοκληρώθηκε";
"ID_3511" = "Η διαδικασία ενημέρωσης ολοκληρώθηκε.";
"ID_3512" = "Μ/Δ";
"ID_3516" = "Έλεγχος για ενημερώσεις για το %0";
"ID_3522" = "Δεν είναι δυνατή η αντικατάσταση του αρχείου %0. Το αρχείο μπορεί να είναι κλειδωμένο ή να μην έχετε επαρκή δικαιώματα πρόσβασης. Βεβαιωθείτε ότι έχετε δικαιώματα εγγραφής στο αρχείο.";
"ID_3601" = "Γίνεται λήψη της ενημέρωσης: %0";
"ID_3603" = "Προϊόν: %0";
"ID_3604" = "Ο διακομιστής της ενημέρωσης δεν αποκρίνεται, γεγονός που σημαίνει ότι μπορεί να είναι εκτός σύνδεσης αυτή τη στιγμή ή ότι οι ρυθμίσεις Internet ή τείχους προστασίας είναι λανθασμένες. Δοκιμάστε ξανά αργότερα.";
"ID_3607" = "Η εγκατάσταση δεν ήταν δυνατό να συνεχιστεί. Το ληφθέν αρχείο έχει μετακινηθεί ή διαγραφεί.";
"ID_3610" = "Συνέχιση λήψης ενημερώσεων";
"ID_3611" = "Διακοπή λήψης και συνέχιση αργότερα.";
"ID_3612" = "Διακοπή λήψης και ακύρωση όλων των ενημερώσεων.";
"ID_3613" = "Διακοπή των υπόλοιπων λήψεων και εγκατάσταση των ολοκληρωμένων λήψεων.";
"ID_3614" = "Ενεργοποιήστε μια επιλογή:";
"ID_3615" = "Άκυρο";
"ID_3700" = "Άγνωστο";
"ID_3701" = "Σε αναστολή";
"ID_3702" = "Χρόνος που απομένει: %2 (%0 από %1)";
"ID_3703" = "Η διαδικασία ενημέρωσης δεν ολοκληρώθηκε.  Εάν πραγματοποιήσετε έξοδο, θα ακυρωθεί η ενημέρωση σε εξέλιξη.\r\rΕπιλέξτε \'Συνέχεια\' για να συνεχίσετε τη διαδικασία ενημέρωσης.  Εάν θέλετε να συνεχίσετε τη διαδικασία ενημέρωσης αργότερα, επιλέξτε \'Έξοδος\'.";
"ID_3704" = "Συνέχιση της ενημέρωσης μετά την επανεκκίνηση του υπολογιστή";
"ID_3705" = "Αδύνατη η συνέχιση της εγκατάστασης γιατί δεν ήταν δυνατή η μετακίνηση των ληφθέντων αρχείων σε ασφαλή τοποθεσία φακέλου (%0) πριν την επικύρωση και την εγκατάσταση. Βεβαιωθείτε ότι η τοποθεσία φακέλου έχει αρκετό χώρο και ότι έχετε δικαιώματα διαχειριστή για την πρόσβαση σε αυτόν.";
"ID_5000" = "Η λήψη του στοιχείου ολοκληρώθηκε με επιτυχία.";
"ID_5001" = "Αυτή η ενημέρωση δεν είναι πλέον διαθέσιμη για λήψη.";
"ID_5002" = "Το αρχείο δεν είναι πλέον διαθέσιμο για λήψη.";
"ID_5003" = "Πραγματοποιείτε συνέχιση μιας διαδικασίας λήψης, αλλά το αρχείο στο διακομιστή έχει αλλάξει.";
"ID_5004" = "Δεν ήταν δυνατή η επαλήθευση του αρχείου.";
"ID_5005" = "Το αρχείο στο διακομιστή έχει αλλάξει και δεν έχει το σωστό μέγεθος.";
"ID_5006" = "Εσωτερικό σφάλμα. Δεν ήταν δυνατή η λήψη του αρχείου που ζητήθηκε.";
"ID_5007" = "Δεν ήταν δυνατή η επαλήθευση του αρχείου επειδή δεν ήταν δυνατή η εύρεση της εφαρμογής και μπορεί να μην είναι εγκατεστημένη.";
"ID_5100" = "Παρουσιάστηκε σφάλμα.";
